.custom-checkbox {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-pack: center;
          justify-content: flex-start;
  -webkit-box-align: center;
          align-items: center;
    margin-left: 15px;
}
.custom-checkbox * {
  box-sizing: border-box;
}
.custom-checkbox *::before, .custom-checkbox *::after {
  box-sizing: border-box;
}
.custom-checkbox input[type="checkbox"] {
  position: relative;
  width: 1.5em;
  height: 1.5em;
  color: #363839;
  border: 1px solid #bdc1c6;
  border-radius: 4px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  cursor: pointer;
  -webkit-transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
  transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
}
.custom-checkbox input[type="checkbox"]::before {
  position: absolute;
  content: "";
  display: block;
  top: 2px;
  left: 7px;
  width: 8px;
  height: 14px;
  border-style: solid;
  border-color: #f1663d;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  opacity: 0;
}
.custom-checkbox input[type="checkbox"]:checked {
  color: #f1663d;
  border-color: #012d4d;
  background: #012d4d;
}
.custom-checkbox input[type="checkbox"]:checked::before {
  opacity: 1;
}
.custom-checkbox input[type="checkbox"]:checked ~ label::before {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.custom-checkbox label {
  position: relative;
  cursor: pointer;
  font-size: 1em;
  font-weight: 600;
  color:#002D4F;
  padding: 0 0.25em 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
